
PENGADIAN EMAS - Bug #16529

Android [EMAS][Registration, Purchase, and Sell] [Nominal Field] Different Format Between the

Wireframe and the Screens

19 May 2023 03:03 PM - yap chekying

Status: Closed Start date: 19 May 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

UID: UATEMAS119

Android 13

Screen: Attached

in the gram field, should be a "0" before ke coma.

existing behavior: .035 Gram

expected behavior: 0,035 Gram

in Rupiah field, should be there is no additional .00 in the end. Example

existing behavior: Rp 10,000,000.00

expected behavior: Rp 10,000,000

History

#1 - 19 May 2023 04:50 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 19 May 2023 04:52 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 22 May 2023 10:48 AM - yap chekying

- Status changed from Assigned to Pending Close

Tested ok

#4 - 12 June 2023 09:35 AM - yap chekying

- Status changed from Pending Close to Closed

Files

Image20230519110406.jpg 593 KB 19 May 2023 yap chekying

Image20230519110408.jpg 571 KB 19 May 2023 yap chekying

Image20230519110405.jpg 571 KB 19 May 2023 yap chekying

Image20230519110403.jpg 583 KB 19 May 2023 yap chekying

Image20230519110400.jpg 576 KB 19 May 2023 yap chekying
